{% extends "base.html" %}

{% load static %}

{% block title %}AdopsiPet Category{% endblock %}

{% block styles %}
<link rel="stylesheet" type="text/css" href="{% static 'category.css' %}">
{% endblock %}

{% block content %}
<h1 class="text-center pt-4">Adoption</h1>
<div class="container pb-4">
    <div class="row">
        <div class="col">
            <label for="searchpet">Search pet</label>
            <input type="text" class="form-control" id="searchpet" placeholder="Search pet here">
            <div class="text-center mt-3 mb-2">
                <button class="btn orange-btn filter-btn" id="btn-all">All</button>
                <button class="btn orange-btn filter-btn" id="btn-cats">Cats</button>
                <button class="btn orange-btn filter-btn" id="btn-dogs">Dogs</button>
                <button class="btn orange-btn filter-btn" id="btn-others">Others</button>
            </div>
        </div>
    </div>
    <div class="row" id="all-pet">
    </div>
</div>
{% endblock %}

{% block scripts %}
<script src="{% static 'category.js' %}"></script>
{% endblock %}